/* Class = "NSButtonCell"; title = "Share with Flexibits"; ObjectID = "1wk-m2-5Bv"; */
"1wk-m2-5Bv.title" = "Flexibitsと共有";

/* Class = "NSTextFieldCell"; title = "This data does not contain any calendar, contact, or other personal information and is never shared or sold."; ObjectID = "9ka-mK-spH"; */
"9ka-mK-spH.title" = "このデータには、お客様のカレンダー、連絡先、および、その他の個人情報は一才含まれません。また、データが共有または販売されることもありません。";

/* Class = "NSWindow"; title = "Help Us Improve Fantastical"; ObjectID = "Bif-SL-5bZ"; */
"Bif-SL-5bZ.title" = "Fantasticalの向上にご協力ください";

/* Class = "NSTextFieldCell"; title = "Help Improve Fantastical"; ObjectID = "D1W-Tq-92e"; */
"D1W-Tq-92e.title" = "Fantasticalの向上にご協力ください";

/* Class = "NSButtonCell"; title = "Don’t Share"; ObjectID = "ovY-XK-WmA"; */
"ovY-XK-WmA.title" = "共有しない";

/* Class = "NSTextFieldCell"; title = "Will you help us improve Fantastical by allowing it to periodically send analytics?\n\nWe believe in transparency and asking for permission up front, and sending this data helps us make better apps. You can see the data being sent in the Flexibits account settings. You can change this setting at any time."; ObjectID = "PQd-2B-k80"; */
"PQd-2B-k80.title" = "解析が定期的にFantasticalに送信されることを許可することで、Fantasticalの機能向上にご協力いただけませんか？\n\n弊社は、高い透明性を信念とし、事前に許可を求めることの重要性を認識しています。また、送信されたデータを元に、より優れたアプリを作成できると信じています。送信されるデータの内容は、Flexibitsのアカウント設定から確認できます。この設定はいつでも変更できます。";

